[ubuntu/maverick] clive 2.2.12-1 (Accepted)

Ansgar Burchardt ansgar at 43-1.org
Tue Jul 27 22:00:33 BST 2010


clive (2.2.12-1) unstable; urgency=low

  * New upstream release.
  * Remove backported patches.
  * Remove (build-)dep on perl (>= 5.10) | libdigest-sha-perl.
    Stable already has perl 5.10.
  * Bump Standards-Version to 3.9.1 (no changes).

clive (2.2.11-2) unstable; urgency=low

  * Add myself to Uploaders.
  * Add 589906_fix_youtube_http_404_issue.patch patch to fix 'error:
    Unknown error (http/404)' when downloading youtube videos (Closes:
    #589906).
  * Add fix_Break.patch to fix Break.com codelayout changes.
  * Bump Standards-Version to 3.9.0 (no changes needed).
  * debian/watch: use the googlecode redirector on googlecode.debian.net

Date: Wed, 28 Jul 2010 02:44:45 +0900
Changed-By: Ansgar Burchardt <ansgar at 43-1.org>
Maintainer: Debian Perl Group <pkg-perl-maintainers at lists.alioth.debian.org>
Signed-By: Benjamin Drung <benjamin.drung at gmail.com>
Origin: debian/unstable
https://launchpad.net/ubuntu/maverick/+source/clive/2.2.12-1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 28 Jul 2010 02:44:45 +0900
Source: clive
Binary: clive
Architecture: source
Version: 2.2.12-1
Distribution: maverick
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers at lists.alioth.debian.org>
Changed-By: Ansgar Burchardt <ansgar at 43-1.org>
Description: 
 clive      - video extraction utility for YouTube, Google Video and others
Closes: 589906
Changes: 
 clive (2.2.12-1) unstable; urgency=low
 .
   * New upstream release.
   * Remove backported patches.
   * Remove (build-)dep on perl (>= 5.10) | libdigest-sha-perl.
     Stable already has perl 5.10.
   * Bump Standards-Version to 3.9.1 (no changes).
 .
 clive (2.2.11-2) unstable; urgency=low
 .
   * Add myself to Uploaders.
   * Add 589906_fix_youtube_http_404_issue.patch patch to fix 'error:
     Unknown error (http/404)' when downloading youtube videos (Closes:
     #589906).
   * Add fix_Break.patch to fix Break.com codelayout changes.
   * Bump Standards-Version to 3.9.0 (no changes needed).
   * debian/watch: use the googlecode redirector on googlecode.debian.net
Checksums-Sha1: 
 dfb0abcc041e5ef660569bf89e7091a977e201cc 2244 clive_2.2.12-1.dsc
 8e94120a1e27d816309846d73a37bc14e8bd08cc 46229 clive_2.2.12.orig.tar.bz2
 5355b1551813751b6371c1d9ac38cab09567174d 6552 clive_2.2.12-1.debian.tar.gz
Checksums-Sha256: 
 c7d7e3892530dfa3d6825b357f2d7b4ae15d2a78854ea6ff5ec795b255c4eb35 2244 clive_2.2.12-1.dsc
 de6c83639e861c5e2657ea6a9693096a748e04ba589a49548ab4bb14a7e69030 46229 clive_2.2.12.orig.tar.bz2
 5a663e3b7d0a5b45046969034cb228ae1bc008fa36c93f7b6ff824c48b84e623 6552 clive_2.2.12-1.debian.tar.gz
Files: 
 10238fdc49bb39b52d6bf2d0fa911f50 2244 utils optional clive_2.2.12-1.dsc
 c92ebefafdac01cc245bf7582490519e 46229 utils optional clive_2.2.12.orig.tar.bz2
 241b259b5fb54cc66824a938178759be 6552 utils optional clive_2.2.12-1.debian.tar.gz
Origin: debian/unstable
Launchpad-Bugs-Fixed: 610579

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCgAGBQJMT0dOAAoJEBWetcTvyHdM96wP/j/EK67g8bZaWTHAnmvv1ieO
O+nqrqYGvPh0Cbbg1rxlhr70YrOf64tBAum+53FXu5w7eI6fy+kT6djbNVlQFCzB
+3/fI9Cg1rMNEB6fJlcZk7rlYXkPKGzR2ayCgd4SfYEXMk79BqX17NL1Mrzugw8N
TzYBIIbt+AIcbxVa8OzUgaq3CB+L7Eb4FMJKrx2/XyubDbekSxord0RMRaYnlKJ8
+oc4eQU/RYCB+hw+ynnvQnlZT+3Ev3zFr+fNsIlcqUl/z8UHkr3tUR3frtwzlisG
nnlaJB58/6e9HbdwEiXuv5KuozhnF+iT3+rbuKnfj6YLsm+dFf565tKoSWO26Oj6
0itY9Izpcckqw8f22NtJFd0UIe4eUkZ9Lc3T+OXbfILfBCDmMHZVpLrknfCfZxoQ
d+UUIxt6UmdG5mbfqSnviYUCNxeeW8e8fMnqCQN93Z3zQR8ZPp0UNERAV0eeK3oR
rBztp1QhMemqZJ4IeqIbIME/VJ1ZN2DOXQczJbbr3hXts3U+lzEEuMC7tdFOBIZs
DzWAK6oMewUHHmJdGxhVeZL58OZy535ZRiC/c/9AOqEehkSlmAzFt+11ftR52LaC
juPXLP91CezfyJpbzjwztGiHfHuCsvgHIQi4JnBdbtSHx1CcT1bGo/oFX3iKsfkG
G7e4GBn4XKm9Qg0Nffe1
=oEfZ
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list